@media (min-width:1401px) and (max-width:1480px){
.pbmit-static-box-style-1 .pbmit-bg-imgbox .pbmit-static-box-title, .pbmit-static-box-style-1 .pbmit-content-box .pbmit-static-box-title{font-size: 22px;
    line-height: 28px;}	
}
@media (min-width:1200px) and (max-width:1400px){
	.site-header .site-branding img {max-height: 50px;}
}
@media (min-width:1200px) and (max-width:1300px){
.pbmit-slider-one .pbmit-slider-content{padding-bottom: 285px;}

}
@media (min-width:992px) and (max-width:1200px){
.pbmit-slider-one .pbmit-slider-content .pbmit-title{font-size: 32px;line-height: 40px;}
}
@media (min-width:768px) and (max-width:991px){
.pbmit-slider-one .pbmit-slider-content .pbmit-title{font-size: 32px;line-height: 40px;}
}